#
# en-GB Language file for Radio element plugin
#
# @version		$Id: en-GB.element.Radio.ini 145 2009-04-28 11:17:19Z dr_drsh $
# @package		Joomla
# @subpackage	JForms
# @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
# @license		GNU/GPL
#
RADIOPLUGINDESCRIPTION=Simple radio group

RADIO=Radio
LABEL=Label
OPTIONS=Options
REQUIRED=Required
LAYOUT=Layout
INLINE=Inline
LIST=List
BUTTON ALIGNMENT=Button Alignment
LEFT=Left
RIGHT=Right
FIELD REQUIRED=Field Required
CSS CLASS=CSS Class
JFORMSRADIOALIGN=Alignement of the label and the box
JFORMSRADIOLAYOUT=Layout of the checkbox (Vertical vs Horizontal)

YOU MUST HAVE AT LEAST TWO ELEMENTS=You must have at least two elements
